From: Markus Koschany <apo@debian.org>
Date: Wed, 24 Aug 2022 20:00:29 +0200
Subject: log4j-api

---
 server/pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/server/pom.xml b/server/pom.xml
index 8bb528a..89dd5ab 100644
--- a/server/pom.xml
+++ b/server/pom.xml
@@ -180,7 +180,7 @@
     </dependency>
     <dependency>
       <groupId>org.apache.logging.log4j</groupId>
-      <artifactId>log4j-slf4j-impl</artifactId>
+      <artifactId>log4j-1.2-api</artifactId>
       <version>${log4j.version}</version>
     </dependency>
     <dependency>
